#include <stdio.h>
#include <stdlib.h>

typedef struct no * Lista;

int lista_vazia(Lista lst);
int insere_final(Lista*lst, int elem);
int remove_inicio(Lista *lst, int *elem);
void imprime_lista(Lista *lst);
